<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Funciones</title>
    <script src="programa.js"></script>
    
</head>
<body>
        <h1>Funciones</h1>
</body>
</html>